## ruby-ruby-parser 3.11.0

=== debian/changelog ===
ruby-ruby-parser (3.11.0-2) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * Rename source and binary packages to ruby-ruby-parser to fix name conflict
    between ruby_parser and parser gems
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Update my email address in Uploaders

 -- Pirate Praveen <praveen@debian.org>  Fri, 13 Mar 2020 13:50:41 +0530

ruby-parser (3.11.0-1) unstable; urgency=medium

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:

  [ Cédric Boutillier ]
  * New upstream version 3.11.0 (Closes: #867533)
  * Use salsa.debian.org in Vcs-* fields
  * Move debian/watch to gemwatch.debian.net
  * Bump Standards-Version to 4.1.5 (no changes needed)
  * Bump debhelper compatibility level to 11
  * README is now rdoc
  * Bump version dependency on ruby-sexp-processor

 -- Cédric Boutillier <boutil@debian.org>  Wed, 01 Aug 2018 02:30:05 +0200

ruby-parser (3.8.2-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields

  [ Antonio Terceiro ]
  * Imported Upstream version 3.8.2
    - tests now run fine against ruby-sexp-processor 4.7.0 (Closes: #832604)
  * Refresh packaging (dh-make-ruby -w)
    - Bump Standards-Version to 3.9.8 (no changes needed)
    - switch debian/ruby-tests.rb to debian/ruby-tests.rake
    - switch `Testsuite: autopkgtest` to `Testsuite: autopkgtest-pkg-ruby`
    - debian/rules: also test dependency resolution during build
  * Drop explicit debian/tests/control - let autodep8 generate the proper test
    control file centrally

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 04 Aug 2016 08:32:23 -0300

ruby-parser (3.6.6-1) unstable; urgency=medium

  * New upstream release
  * Add myself to Uploaders:
  * switch from debian/ruby-test-files.yaml to debian/ruby-tests.rb

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 23 May 2015 19:51:05 -0300

ruby-parser (3.6.2-1) unstable; urgency=medium

  * Imported Upstream version 3.6.2
  * Add autopkgtest support

 -- Cédric Boutillier <boutil@debian.org>  Wed, 27 Aug 2014 06:51:58 +0200

ruby-parser (3.6.1-1) unstable; urgency=low

  * Team upload
  * New upstream release 

 -- Nitesh A Jain <niteshjain92@gmail.com>  Sat, 17 May 2014 11:19:12 +0530

ruby-parser (3.6.0-1) unstable; urgency=low

  * Team upload
  * New upstream release 

 -- Nitesh A Jain <niteshjain92@gmail.com>  Mon, 05 May 2014 22:33:26 +0530

ruby-parser (3.4.1-1) unstable; urgency=medium

  * Imported Upstream version 3.4.1
  * Drop 001-remove-rubygems-require.patch as the patched file as been dropped
    by upstream

 -- Cédric Boutillier <boutil@debian.org>  Fri, 28 Feb 2014 14:38:02 +0100

ruby-parser (3.2.2-1) unstable; urgency=medium

  * Imported Upstream version 3.2.2
  * debian/control:
    + add myself to uploaders
    + tighten version in build dependencies to reflect upstream needs and
      ensure Ruby 2.0 support
    + remove obsolete DM-Upload-Allowed flag
    + use canonical URI in Vcs-* fields
    + bump Standards-Version to 3.9.5
  * debian/copyright:
      use DEP5 copyright-format/1.0 official URL for Format field
  * Drop 002-fix-CVE-2013-0162.patch, applied upstream
  * debian/rules:
    + do not ignore test errors with ruby1.9.1
    + do not install bin/ruby_parse_extract_error
    + build the manpage in override_dh_installman target
    + replace the clean target by a debian/clean file

 -- Cédric Boutillier <boutil@debian.org>  Wed, 25 Dec 2013 22:39:05 +0100

ruby-parser (2.3.1-2) unstable; urgency=high

  * Team upload
  * Add debian/patches/002-fix-CVE-2013-0162.patch: avoid unsecure use of
    /tmp/ [CVE-2013-0162] (Closes: #701637).

 -- Cédric Boutillier <boutil@debian.org>  Tue, 26 Feb 2013 07:08:26 +0100

ruby-parser (2.3.1-1) unstable; urgency=low

  * New upstream release. 
  * Update description to make lintian happy.

 -- Praveen Arimbrathodiyil <pravi.a@gmail.com>  Thu, 22 Sep 2011 15:48:42 +0530

ruby-parser (2.2.0-1) unstable; urgency=low

  * Initial release. (Closes: #640041)
  * Ignore ruby 1.9.1 test failures. 
   - Ref: https://github.com/seattlerb/ruby_parser/issues/8
  * Ignore require-rubygems, patch out insane $LOAD_PATH manipulations.
  * Add manpage for ruby_parse.

 -- Praveen Arimbrathodiyil <pravi.a@gmail.com>  Thu, 01 Sep 2011 22:32:51 +0530
