=== debian/control ===
Source: ruby-ruby-parser
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>,
           Cédric Boutillier <boutil@debian.org>,
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake,
               ruby-minitest,
               ruby-sexp-processor (>= 4.9)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-parser.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-parser
Homepage: https://github.com/seattlerb/ruby_parser
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-ruby-parser
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-sexp-processor (>= 4.9),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby parser written in pure Ruby
 ruby_parser (RP) can be used to parse and check syntax of Ruby code.
 "Pure Ruby" in this context means the parser's code
 * consists solely of Ruby source files
 * does not add any native extensions or other C code (eg. with RubyInline)
   which requires a C compiler to be present on the user's system
 .
 It utilizes racc and its output is same as that of ParseTree's.
