=== debian/rules ===
#!/usr/bin/make -f

DEB_UPSTREAM_VERSION=$(shell dpkg-parsechangelog | sed -rne 's/^Version: ([^+]+).*/\1/p')
export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_installman:
	pod2man  --section=1 --release="ruby_parser-$(DEB_UPSTREAM_VERSION)" \
	  --utf8 --center="Debian GNU System" debian/ruby_parse.1.pod debian/ruby_parse.1
	dh_installman

override_dh_install:
	dh_install
	rm -f debian/ruby-parser/usr/bin/ruby_parse_extract_error
