## ruby-ruby-parser 3.15.1

=== debian/changelog ===
ruby-ruby-parser (3.15.1-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Sat, 30 Jan 2021 22:18:16 +0530

ruby-ruby-parser (3.15.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * New upstream version 3.15.1
  * Update minimum version of ruby-sex-processor to 4.15~

 -- Pirate Praveen <praveen@debian.org>  Tue, 19 Jan 2021 15:39:37 +0530

ruby-ruby-parser (3.11.0-4~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Fri, 10 Apr 2020 20:23:27 +0530

ruby-ruby-parser (3.11.0-4) unstable; urgency=medium

  * Add Breaks, Replaces for ruby-parser (<= 3.11.0-1)

 -- Pirate Praveen <praveen@debian.org>  Wed, 08 Apr 2020 16:22:53 +0530

ruby-ruby-parser (3.11.0-3) unstable; urgency=medium

  * Update VCS to point to renamed path (ruby-parser -> ruby-ruby-parser)

 -- Pirate Praveen <praveen@debian.org>  Fri, 03 Apr 2020 14:08:52 +0530
