=== debian/watch ===
version=3
https://gemwatch.debian.net/ruby_parser .*/ruby_parser-(.*).tar.gz
