## ruby-ruby-parser 3.20.0

=== debian/changelog ===
ruby-ruby-parser (3.20.0-2) unstable; urgency=medium

  * Add Breaks for ruby-ruby2ruby (<< 2.5~)

 -- Pirate Praveen <praveen@debian.org>  Fri, 07 Jul 2023 10:11:43 +0530

ruby-ruby-parser (3.20.0-1) unstable; urgency=medium

  * New upstream version 3.20.0 (Closes: #1035307)
  * Drop obsolete X{S,B}-Ruby-Versions fields
  * Update minimum version of ruby-sexp-processor to 4.17~

 -- Pirate Praveen <praveen@debian.org>  Mon, 19 Jun 2023 12:05:51 +0530

ruby-ruby-parser (3.19.2-1) experimental; urgency=medium

  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.1, no changes needed.

  [ Pirate Praveen ]
  * New upstream version 3.19.2
  * Update build depends and use ${ruby:Depends} for ruby dependencies
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Fri, 31 Mar 2023 13:19:37 +0530
