=== debian/control ===
Source: ruby-ruby-parser
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>,
           Cédric Boutillier <boutil@debian.org>,
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 2.1~),
               rake,
               ruby-minitest,
               ruby-sexp-processor (>= 4.17~)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ruby-parser.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ruby-parser
Homepage: https://github.com/seattlerb/ruby_parser
Testsuite: autopkgtest-pkg-ruby

Package: ruby-ruby-parser
Architecture: all
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: ruby-parser (<= 3.11.0-1), ruby-ruby2ruby (<< 2.5~)
Replaces: ruby-parser (<= 3.11.0-1)
Description: Ruby parser written in pure Ruby
 ruby_parser (RP) can be used to parse and check syntax of Ruby code.
 "Pure Ruby" in this context means the parser's code
 * consists solely of Ruby source files
 * does not add any native extensions or other C code (eg. with RubyInline)
   which requires a C compiler to be present on the user's system
 .
 It utilizes racc and its output is same as that of ParseTree's.
