## ruby-ruby-parser 3.21.1

=== debian/changelog ===
ruby-ruby-parser (3.21.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 04 Nov 2025 12:20:22 -0600
