=== debian/rules ===
--- 
+++ 
@@ -14,4 +14,3 @@
 override_dh_install:
 	dh_install
 	rm -f debian/ruby-parser/usr/bin/ruby_parse_extract_error
-
