## ruby-ruby-parser 3.22.0

=== debian/changelog ===
ruby-ruby-parser (3.22.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 09 Feb 2026 11:43:00 -0600
