=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                rake,
                ruby-minitest,
                ruby-sexp-processor (>= 4.17~)
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ruby-parser.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ruby-parser
 Homepage: https://github.com/seattlerb/ruby_parser
